.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
._4{width:7.224000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(104,98,86);}
.fc0{color:rgb(102,98,87);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.567632px;}
.y5{bottom:70.021432px;}
.y1b{bottom:346.886854px;}
.y1a{bottom:369.374718px;}
.y19{bottom:414.337919px;}
.y18{bottom:436.825782px;}
.y17{bottom:481.788983px;}
.y16{bottom:504.276847px;}
.y15{bottom:549.240048px;}
.y14{bottom:571.723736px;}
.y13{bottom:594.207424px;}
.y12{bottom:616.691113px;}
.y11{bottom:639.174801px;}
.y4{bottom:688.011460px;}
.ya{bottom:734.243704px;}
.y9{bottom:759.939348px;}
.y8{bottom:785.634991px;}
.y7{bottom:811.330635px;}
.y10{bottom:896.415978px;}
.yf{bottom:917.293688px;}
.ye{bottom:938.171399px;}
.yd{bottom:959.049109px;}
.y3{bottom:996.196177px;}
.yc{bottom:1071.808821px;}
.yb{bottom:1112.279460px;}
.y2{bottom:1202.563834px;}
.y1{bottom:1203.252959px;}
.h5{height:20.384766px;}
.h9{height:30.577148px;}
.h6{height:30.597656px;}
.h8{height:32.054688px;}
.h2{height:39.339844px;}
.h4{height:40.769531px;}
.h3{height:40.796875px;}
.h7{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658648px;}
.x4{left:404.704943px;}
.x3{left:409.713987px;}
.x5{left:610.473891px;}
.x1{left:707.642771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._2{width:4.649297pt;}
._4{width:5.997593pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.134000pt;}
.y5{bottom:58.134000pt;}
.y1b{bottom:287.996400pt;}
.y1a{bottom:306.666533pt;}
.y19{bottom:343.996400pt;}
.y18{bottom:362.666533pt;}
.y17{bottom:399.996400pt;}
.y16{bottom:418.666533pt;}
.y15{bottom:455.996400pt;}
.y14{bottom:474.663067pt;}
.y13{bottom:493.329733pt;}
.y12{bottom:511.996400pt;}
.y11{bottom:530.663067pt;}
.y4{bottom:571.208800pt;}
.ya{bottom:609.592267pt;}
.y9{bottom:630.925600pt;}
.y8{bottom:652.258933pt;}
.y7{bottom:673.592267pt;}
.y10{bottom:744.232800pt;}
.yf{bottom:761.566133pt;}
.ye{bottom:778.899467pt;}
.yd{bottom:796.232800pt;}
.y3{bottom:827.073467pt;}
.yc{bottom:889.849467pt;}
.yb{bottom:923.449467pt;}
.y2{bottom:998.406400pt;}
.y1{bottom:998.978533pt;}
.h5{height:16.924075pt;}
.h9{height:25.386112pt;}
.h6{height:25.403139pt;}
.h8{height:26.612812pt;}
.h2{height:32.661178pt;}
.h4{height:33.848150pt;}
.h3{height:33.870852pt;}
.h7{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604933pt;}
.x4{left:335.998800pt;}
.x3{left:340.157467pt;}
.x5{left:506.834667pt;}
.x1{left:587.507333pt;}
}
